DASDLIST(1)

NAME
dasdlist - build an empty DASD image file

SYNOPSIS

dasdinit [-v] [-z] [-bz2] [-0] [-lfs] [-a] [-r] [-linux] filename devtype[-model] [volser] [size]

This manual page documents the dasdinit program.

dasdlist builds an empty DASD image file

PARAMETERS

filename
    name of DASD image file to be created

devtype
    emulated device type

model
    emulated device model (optional)

volser
    volume serial number (1-6 characters) (only if '-r' option not used)

size
    number of cylinders (for CKD devices) or 512-byte sectors (for FBA devices) (optional if device specified)

OPTIONS

-v  display version info and help

-z  build compressed DASD image file using zlib

-bz2
    build compressed DASD image file using bzip2

-0  build compressed DASD image file with no compression

-lfs
    build a large (uncompressed) DASD file (if supported)

-a  build DASD image file that includes alternate cylinders (option ignored if size is manually specified)

-r  build 'raw' DASD image file (no VOL1 or IPL track)

-linux
    null track images will look like linux dasdfmt'ed images (3390 device type only)

SEE ALSO

/usr/share/doc/hercules/html/hercload.html

AUTHOR
Hercules was created by Roger Bowler and is maintained by Jay Maynard. Jan Jaeger designed and implemented many of the advanced features of Hercules, including dynamic reconfiguration, integrated console, interpretive execution, and z/Architecture support.

This manual page was written by Peter De Schrijver p2@debian.org for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GPL.